/* ======================================== サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
margin:0;
padding:0;
}


body {
	margin: 0;
	color: #333;
	text-align: center;
	background-color: #FFFFFF;
	background-position: top;
	background-repeat: repeat-x;
}


/* 文字サイズ */
#main{}
#menuL{
	font-size: 92%;
}


p, /* 文章の行間を指定 */
#contents li,
dl,
dd
{
	line-height: 160%;
}


p{
	margin: 0px 0em 1.5em 3px;
}

ul,ol,dl{
	margin: 0em 1em 1em 2em;
}


/* ========================================  .contentswrap 間隔・余白調整用 */
.contentswrap{
        line-height: 1.5em;
	margin: 10px ;
        font-size:16px ;
        font-color:#6c2735 ;
        font-family: 'monospace', 'GlimChe', monospace;
        }

a{   text-decoration:none;
}

a:link {color:#164a84;
    font-style:normal;
    text-decoration:underline;
}

a:visited {color:#00552e;
    text-decoration:underline;
}

a:hover {
    color:#0f2350;
    font-style:normal;
    text-decoration:none;
}

a:active {
    text-decoration:none;
}



/* ========================================  #page ページ外枠 */
#page {
	width: 788px;
	margin: 0px auto;
	text-align: left;
}



/* ========================================  #header 画面上部 */
#header {
	height: 80px;
	margin: 0px;
	border-top: 1px solid #FFFFFF;
　　　　}

#sitename {
	padding: 30px 0px 0px;
	font-size: 26px;
	font-weight: bold;
	color: #752100;
}


/* ========================================  #menu 日本語上部メニュー */
#menu {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}



ul.menu{
	height: 30px;
	margin: 0px;
	border-bottom: 5px solid #c9171e;
	background-color: #ea5506;
}



ul.menu li{
	float: left;
	border-right: 1px solid #c9171e;
	display: block;
}



ul.menu li a{
	height: 20px;
	width: 130px;
	padding: 5px 0px 0px;
	border-bottom: 5px solid #c9171e;
        font-size:17px;
        font-color:#6c2735;
        font-family: 'arial black';
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #ea5506;
}



ul.menu li a.nowthis{
	border-bottom: 5px solid #640125!important;
}



ul.menu li a:hover , ul.menu_f01 li a.nowthis{
	padding: 10px 0px 0px;
	border-bottom: 5px solid #c9171e;
	color: #FFFFFF;
	background-color: #f08300;
}

/* ========================================  #menu 英語上部メニュー */
#menu {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}



ul.menu2{
	height: 30px;
	margin: 0px;
	border-bottom: 5px solid #c9171e;
	background-color: #ea5506;
}



ul.menu2 li{
	float: left;
	border-right: 1px solid #c9171e;
	display: block;
}



ul.menu2 li a{
	height: 20px;
	width: 156px;
	padding: 5px 0px 0px;
	border-bottom: 5px solid #c9171e;
        font-size:17px;
        font-color:#6c2735;
        font-family: 'arial black';
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #ea5506;
}



ul.menu2 li a.nowthis{
	border-bottom: 5px solid #640125!important;
}



ul.menu2 li a:hover , ul.menu_f01 li a.nowthis{
	padding: 10px 0px 0px;
	border-bottom: 5px solid #c9171e;
	color: #FFFFFF;
	background-color: #f08300;
}

=====================================  #menu index上部メニュー */

ul.menu3{
	height: 30px;
	margin: 0px;
	border-bottom: 5px solid #c9171e;
	background-color: #ea5506;
}

ul.menu3 li{
	float: left;
	border-right: 1px solid #c9171e;
	display: block;
}

ul.menu3 li a{
	height: 20px;
	width: 350px;
	padding: 5px 0px 0px;
	border-bottom: 5px solid #c9171e;
        font-size:17px;
        font-color:#6c2735;
        font-family: 'arial black';
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	background-color: #ea5506;
}


ul.menu3 li a.nowthis{
	border-bottom: 5px solid #640125!important;
}


ul.menu3 li a:hover , ul.menu_f01 li a.nowthis{
	padding: 10px 0px 0px;
	border-bottom: 5px solid #c9171e;
	color: #FFFFFF;
	background-color: #f08300;
}



/* ======================================== #contents 画面中央部 #mainとサイドメニューの外枠 */
#contents{
	padding: 40px 0px 20px;
	margin: 0px;
}


/* ========================================  #main ページの本文 */
#main {
	float: right;
	width: 560px;
	margin: 0px 0px 20px;
}


#main h1 {
	padding: 0px;
	margin: 0px;
	color: #941f57;
}


#main h2 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 3em 15em 1em 1em;
	border-left: 10px solid #f6b894;
	font-size: 120%;
        font-color: #640125;
	background-color: #ec6d51;
        font-family: 'arial black'
}

#main h3 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 0.5em 1em 0.2em;
	border-left: 10px solid #ec6d51;
	font-size: 120%;
        font-color: #640125;
        font-family: 'arial black'
}

#main h4 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 10em 1em 1em;
        font-color: #640125;
	font-size: 90%;
        font-family: 'arial black'
}

#main h5 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 1em 0em;
        font-color: #8f2e14;
	font-size: 100%;
        font-family: 'arial black'
}



/* ========================================  menuL 左サイドメニュー */
#menuL {
	float: left;
	width:　190px;
	margin: 0px 0px 0px;
	background-color: #FFFFFF;
        line-height: 1.5em;
}



#menuL p{
	margin-right: 1em;
	margin-left: 1em;
}


#mainL h1 {clear: both;
	padding: 3px 6px 3px 10px;
	margin: 3em 1em 1em;
	border-left: 10px solid #f6b894;
	font-size: 120%;
        font-color: #640125;
	background-color: #ec6d51;
        font-family: 'arial black'
}

#mainL h4 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 15em 1em 1em;
        font-color: #640125;
	font-size: 100%;
        font-family: 'arial black'
}


#mainL h3 {clear: both;
	padding: 3px 6px 3px 10px;
	margin: 3em 1em 1em;
	border-left: 10px solid #f6b894;
	font-size: 120%;
	background-color: #ec6d51;
        font-family: 'arial black'
}


/* ========================================  #mainI トップページメイン */
#mainI {
	float: left;
	width: 350px;
	margin: 0px 0px 20px;
}


#mainI h2 {
	padding: 0px;
	margin: 0px;
	color: #941f57;
        font-family: 'arial black'
}


#mainI h3 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 3em 1em 1em 1em;
	border-left: 10px solid #f6b894;
	font-size: 120%;
        font-color: #640125;
	background-color: #ec6d51;
        font-family: 'arial black'
}

#mainI h4 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 1em 1em 1em;
        font-color: #640125;
	font-size: 90%;
        font-family: 'arial black'
}

#mainI h5 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 1em 0em;
        font-color: #8f2e14;
	font-size: 100%;
        font-family: 'arial black'
}



/* ========================================  menuR 右サイドメニュー */
#menuR {
	float: right;
	width:　200px;
	margin: 0px 0px 0px;
	background-color: #FFFFFF;
        line-height: 1.5em;
}



#menuR p{
	margin-right: 1em;
	margin-left: 1em;
}



/* ========================================  #maina 全体 */
#maina {
	float: right;
	width: 750px;
	margin: 0px 0px 20px;
}


#maina h1 {
	padding: 0px;
	margin: 0px;
	color: #941f57;
}


#maina h2 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 3em 15em 1em 1em;
	border-left: 10px solid #f6b894;
	font-size: 120%;
        font-color: #640125;
	background-color: #ec6d51;
        font-family: 'arial black'
}

#maina h3 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 0.5em 1em 0.2em;
	border-left: 10px solid #ec6d51;
	font-size: 120%;
        font-color: #640125;
        font-family: 'arial black'
}

#maina h4 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 15em 1em 1em;
        font-color: #640125;
	font-size: 100%;
        font-family: 'arial black'
}

#maina h5 {
	clear: both;
	padding: 3px 6px 3px 10px;
	margin: 1em 1em 0em;
        font-color: #8f2e14;
	font-size: 100%;
        font-family: 'arial black'
}


/* ========================================  #maini indexページ */
#menuL1 {
	float: left;
	width:　190px;
	margin: 0px 0px 0px;
	background-color: #FFFFFF;
        line-height: 1.5em;
}


/* ========================================  #templatelink 画面下部:著作リンク */
#templatelink {
	padding: 3px 0px;
	margin: 0px 0px 5px;
	font-size: 14px;
	text-align: right;
}


#templatelink a{
	color: #336699;
	text-decoration: none;
}


/* ========================================  そのほか個別設定 */
.title{
	padding: 0px 0px 2px 2px;
	margin: 0px 0px 2px 2px;
	border-left: 10px solid #ec6d51;

}


.label{
	padding: 7px 5px 5px 10px;
	margin: 0px 0px 10px;
	border-left: 10px solid #F4CC0B;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0B7A8E;
}


.subh {
	padding: 5px 0px 0px 3px;
	margin: 0px;
	color: #ea5549;
}

.fig {
	padding: 0.5em 0px 3em 3em;
	margin: 0px;
	font-size: 90% ;
}
.photo {
	margin: 0px 0px 20px;
}

.toInfo {
	margin: 0px 0px 1em;
	text-align: right;
	list-style-type: none;
}

.box {
	float: left;
	height: 150px;
	width: 630px;
	margin: 0px 10px 15px 0px;
	font-size: 92%;
	background-color: #FFFFFF;
}

.box p{
	margin: 10px !important;
}

.table1 { 
	margin: auto ;
	padding: 0 ;
	width: 610px ;
	border: 2px solid #87ceeb ;
	font-size: 92%;
}

.hoya-menu { float: left; width: 45%; font-size: 75%; }

.otama-menu { float: left; width: 55%; font-size: 75%; }

.tree { margin: auto; padding: 0; width: 650px; border: 1px solid #87ceeb; font-size: smaller; }

.nolistmarker { list-style-type: none; }


.maboya-centering { margin-right: auto; margin-left: auto; padding: 0; width: 472px; }
.maboya-centering2 { margin-right: auto; margin-left: auto; padding: 0; width: 221px; }
.fig450px-centering { margin-right: auto; margin-left: auto; padding: 0; width: 450px; }
.fig600px-centering { margin: auto; padding: 0; width: 600px; }

#figure-container {
	float: left;
	width: 300px
	height: 464px;
	margin: 2em 0em;
	padding: 0;
	}
#text-container {
	float: left;
	width: 300px;
	height: 464px;
	margin: 2em 0em;
	padding: 0;
	font-size: 85%;
	}

.fiftyfifty { font-size: smaller; width: 48%; margin-left: 1%; margin-right: 1%; float: left;}

.members { line-height: 75px; vertical-align: middle; width: 60%; float: left; }

ul.member { list-style-type: none; text-align: left; margin: 0; padding-left: 4em; }

ul.reports { list-style-type: none; text-align: left; }
ul.reports li { margin: 0; padding: 0; }